/* CSS Document */

<!--
@font-face {
    font-family: 'QuattrocentoRomanRegular';
    src: url('http://rebootfilm.com/fonts/quattrocento-regular-webfont.eot');
    src: url('http://rebootfilm.com/fonts/quattrocento-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://rebootfilm.com/fonts/quattrocento-regular-webfont.ttf') format('truetype'),
         url('http://rebootfilm.com/fonts/quattrocento-regular-webfont.svg#QuattrocentoRomanRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	font-family: 'QuattrocentoRomanRegular';
	width:1280px;
	margin:0 auto;
	background-color: #000000;
	background-repeat:no-repeat;
	background-position: top;
}
.style1 {
	color: #CCCCCC;
	font-variant: inherit;
}

#source-image, #emily-image, #janna-image, #justin-image, #martin-image, #travis-image, #troy-image, #sonalii-image {
	position:relative;
		left:0;
		border:none;
}

#emily, #janna, #justin, #martin, #travis, #troy, #sonalii {
		visibilty:hidden;
}

a {
	font-family: 'QuattrocentoRomanRegular';
	position:relative;
	color: #CCCCCC;
	letter-spacing:1px;
	font-style:normal;
	font-size:	19px;
	text-decoration:none;
    filter: alpha(opacity=90);
    opacity: 0.9;
	cursor:pointer;
}

a:hover {
	font-family: 'QuattrocentoRomanRegular';
	position:relative;
	color: #FFFFFF;
	font-style:normal;
	letter-spacing:1px;
	font-size:	19px;
	text-decoration:none;
    filter: alpha(opacity=100);
    opacity: 1.0;
	cursor:pointer;
}

ul {
	font-family: 'QuattrocentoRomanRegular';
	list-style-type: none;
	position:relative;
	color: #DDDDDD;
	font-variant: inherit;
	font-size:	14px;
	line-height: 20px;
	text-align:right;
    filter: alpha(opacity=90);
    opacity: 0.9;
}

li {
	font-family: 'QuattrocentoRomanRegular';
	line-height: 20px;
	list-style-image:none;
	text-align:right;
	font-style:normal;
	color: #DDDDDD;
    filter: alpha(opacity=90);
    opacity: 0.9;
}

.castmembers {
	font-family: 'QuattrocentoRomanRegular';
	position:relative;
	letter-spacing:1px;
	color: #DDDDDD;
	font-variant: inherit;
	font-size:	14px;
	line-height: 20px;
	text-align:right;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.filmmembers {
	font-family: 'QuattrocentoRomanRegular';
	position:relative;
	color: #DDDDDD;
	letter-spacing:1px;
	font-variant: inherit;
	font-size:	14px;
	line-height: 20px;
	text-align:left;
    filter: alpha(opacity=90);
    opacity: 0.9;
}

.filmmembers a {
	font-family: 'QuattrocentoRomanRegular';
	position:relative;
	color: #DDDDDD;
	font-style:normal;
	font-size:	14px;
	text-decoration:none;
    filter: alpha(opacity=90);
    opacity: 0.9;
}

.filmmembers a:hover {
	font-family: 'QuattrocentoRomanRegular';
	position:relative;
	color: #FFFFFF;
	font-style:normal;
	font-size:	14px;
	text-decoration:none;
    filter: alpha(opacity=90);
    opacity: 0.9;
}

.filmmembers ul {
	font-family: 'QuattrocentoRomanRegular';
	list-style-type: none;
	position:relative;
	color: #CCCCCC;
	font-variant: inherit;
	font-size:	14px;
	text-align:left;
    filter: alpha(opacity=90);
    opacity: 0.9;
}

.filmmembers li {
	font-family: 'QuattrocentoRomanRegular';
	list-style-image:none;
	text-align:left;
	font-style:normal;
	color: #CCCCCC;
    filter: alpha(opacity=90);
    opacity: 0.9;
}

#bionav {
	font-family: 'QuattrocentoRomanRegular';
	position:relative;
	color: #DDDDDD;
	font-size:	24px;
	text-align:justify;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

#bionav2 {
	font-family: 'QuattrocentoRomanRegular';
	position:relative;
	color: #FFFFFF;
	font-size:	24px;
	text-align:justify;
    filter: alpha(opacity=100);
    opacity: 1.0;
}

#bionav a {
	font-family: 'QuattrocentoRomanRegular';
	position:relative;
	color: #DDDDDD;
	font-style:normal;
	font-size:	24px;
	text-decoration:none;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

#bionav a:hover {
	font-family: 'QuattrocentoRomanRegular';
	position:relative;
	color: #FFFFFF;
	font-style: normal;
	font-size:	24px;
	text-decoration:none;
    filter: alpha(opacity=100);
    opacity: 1.0;
}

#bionav:hover {
	font-family: 'QuattrocentoRomanRegular';
	position:relative;
	color: #FFFFFF;
	font-size: 24px;
    filter: alpha(opacity=100);
    opacity: 1.0;
}

#about {
	font-family: 'QuattrocentoRomanRegular';
	position:relative;
	color: #FFFFFF;
	font-style: normal;
	font-size:	19px;
	text-decoration:none;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

#aboutnav {
	font-family: 'QuattrocentoRomanRegular';
	position:relative;
	color: #DDDDDD;
	font-size:	19px;
	text-align:justify;
    filter: alpha(opacity=90);
    opacity: 0.9;
}

#aboutnav a {
	font-family: 'QuattrocentoRomanRegular';
	position:relative;
	color: #DDDDDD;
	font-style:normal;
	font-size:	19px;
	text-decoration:none;
    filter: alpha(opacity=90);
    opacity: 0.9;
	cursor:pointer;
}

#aboutnav a:hover {
	font-family: 'QuattrocentoRomanRegular';
	position:relative;
	color: #FFFFFF;
	font-style: normal;
	font-size:	19px;
	text-decoration:none;
    filter: alpha(opacity=100);
    opacity: 1.0;
	cursor:pointer;
}


#aboutnav:hover {
	font-family: 'QuattrocentoRomanRegular';
	position:relative;
	color: #FFFFFF;
	font-size: 19px;
    filter: alpha(opacity=100);
    opacity: 1.0;
	cursor:pointer;
}


.biotext {
	font-family: 'QuattrocentoRomanRegular';
	position:relative;
	color: #EFEFEF;
	font-variant: inherit;
	font-size:	14px;
	line-height:18px;
	width:100%;
	text-align:justify;
	filter: alpha(opacity=70);
    opacity: 0.7;
}


-->
